Bug 132376 - databases/p5-GDBM: update to perl-5.8.9
Summary: databases/p5-GDBM: update to perl-5.8.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-07 01:50 UTC by Dima Panov
Modified: 2009-04-11 00:00 UTC (History)
0 users

See Also:


Attachments
databases::p5-GDBM.diff (1.38 KB, patch)
2009-03-07 01:50 UTC, Dima Panov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dima Panov 2009-03-07 01:50:03 UTC

databases/p5-GDBM: update to perl-5.8.9
Comment 1 Edwin Groothuis freebsd_committer 2009-03-07 01:50:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2009-04-10 23:59:28 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!
Comment 3 dfilter service freebsd_committer 2009-04-10 23:59:34 UTC
pgollucci    2009-04-10 22:59:19 UTC

  FreeBSD ports repository

  Modified files:
    databases/p5-GDBM    Makefile distinfo 
  Log:
  - Update to 1.0.9
  - Update for lang/perl 5.8.9
  
  PR:             ports/132376
  Submitted by:   "Dima Panov" <fluffy@fluffy.khv.ru>
  
  Revision  Changes    Path
  1.20      +3 -2      ports/databases/p5-GDBM/Makefile
  1.5       +3 -3      ports/databases/p5-GDBM/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"